body {
    background: #e9ecec;
    min-width: 480px
}

    body > header {
        height: 86px;
        overflow: auto;
        overflow: hidden
    }

        body > header a.top-logo {
            background-image: url(../images/logo-header-small.png);
            top: 28px;
            margin: 0;
            left: 19px;
            width: 306px;
            height: 29px;
            background-size:contain;
        }

        body > header:before {
            /*background: #2f7baa;*/ background: #eeeeee;
            top: 0;
            height: 64px
        }

        body > header nav {
            display: table;
            left: 0;
            width: 100%;
            font-size: 15px;    background: rgba(3,86,140,.6);
        }

            body > header nav ul {
                position: static;
                margin: 0;
                display: table-row
            }

                body > header nav ul li {
                    display: table-cell;
                    width: auto;
                    box-sizing: border-box
                }

                    body > header nav ul li a {
                        line-height: 22px;
                        padding: 0 5px 0 18px
                    }

.full-only {
    display: none
}

.small-only {
    display: block
}

body > header nav ul li:hover a {
    background: 0 0
}

body > header nav > ul > li:hover > ul {
    display: none
}

aside.home-banner {
    margin-top: -86px;
    height: 280px
}

    aside.home-banner .gallery {
        height: 100%
    }

        aside.home-banner .gallery:after {
            content: '';
            background: rgba(0,103,166,.5);
            position: absolute;
            bottom: 27px;
            left: 0;
            right: 0;
            height: 22px;
            z-index: 100
        }

        aside.home-banner .gallery:before {
            content: '';
            background: #2f7baa;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            height: 27px;
            z-index: 100
        }

        aside.home-banner .gallery .caption {
            top: 100%;
            left: 54px;
            right: 10px;
            line-height: 22px;
            z-index: 150;
            margin: -49px 0 0;
            width: auto
        }

            aside.home-banner .gallery .caption h2 {
                margin: 0;
                padding: 0;
                display: block;
                font-weight: 400;
                font-family: Georgia;
                font-style: italic;
                font-size: 15px;
                color: #d1d3d4
            }

                aside.home-banner .gallery .caption h2 span {
                    font-size: 13px
                }

                    aside.home-banner .gallery .caption h2 span:after {
                        content: none
                    }

            aside.home-banner .gallery .caption a {
                font-size: 13px
            }

                aside.home-banner .gallery .caption a strong {
                    color: #e37c00;
                    font-weight: 400
                }

    aside.home-banner .paging {
        top: 100%;
        left: 19px;
        width: 100px;
        margin: -49px 0 0;
        z-index: 999;
        font-size: 0
    }

        aside.home-banner .paging a {
            display: none
        }

        aside.home-banner .paging .next, aside.home-banner .paging .previous {
            font-family: monospace;
            font-size: 20px;
            line-height: 20px;
            display: inline-block;
            color: #d1d3d4;
            text-indent: 0;
            width: auto;
            height: auto;
            border-radius: 0;
            background: 0 0;
            vertical-align: middle
        }

main {
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px 80px
}

aside.extras {
    height: 100px
}

    aside.extras .social {
        float: none;
        width: auto;
        display: block;
        max-width: 310px;
        overflow: hidden
    }

        aside.extras .social .icons {
            display: none
        }

        aside.extras .social img {
            display: block;
            max-height: 100%;
            max-width: 100%
        }

        aside.extras .social a {
            display: none
        }

            aside.extras .social a.snfcc {
                display: block;
                margin-left: 0
            }

    aside.extras .grant-maps {
        float: right;
        width: auto;
        height: 100%
    }

        aside.extras .grant-maps div {
            float: left;
            height: 100%;
            border-left: 1px solid #b5b7b5
        }

        aside.extras .grant-maps .greece {
            width: auto;
            border-left: 0
        }

        aside.extras .grant-maps .world {
            width: auto
        }

        aside.extras .grant-maps img {
            max-width: 100%;
            max-height: 100%;
            display: block;
            border: 0
        }

.home-page {
    overflow: auto;
    position: relative;
    font-size: 12.5px
}

    .home-page section {
        box-sizing: border-box;
        float: left;
        padding: 0 20px;
        width: 50%
    }

        .home-page section:nth-child(1) {
            padding-left: 0
        }

        .home-page section:nth-child(2) {
            padding-right: 0;
            width: 50%
        }

        .home-page section:nth-child(3) {
            width: 100%;
            margin: 0;
            padding: 0;
            border-top: 1px solid #b5b7b5
        }

            .home-page section:nth-child(3) ul li:nth-child(odd) {
                clear: left;
                padding-right: 20px
            }

            .home-page section:nth-child(3) ul li:nth-child(even) {
                padding-left: 20px
            }

            .home-page section:nth-child(3) ul li {
                box-sizing: border-box;
                float: left;
                width: 50%
            }

                .home-page section:nth-child(3) ul li.see-more {
                    float: none;
                    clear: both;
                    width: 100%
                }

        .home-page section:nth-child(2):after, .home-page section:nth-child(2):before {
            content: none
        }

        .home-page section h1 {
            padding: 10px 0;
            margin: 0;
            font-weight: 400;
            font-size: 16px;
            color: #005195;
            text-align: center
        }

footer {
    margin-left: 20px;
    margin-right: 20px;
    border: none;
    margin-top: 0
}

    footer > div {
        width: auto;
        margin-top: 0
    }

    footer .social {
        display: block;
        height: 54px;
        line-height: 54px;
        text-align: center;
        border: 1px solid #b5b7b5;
        border-width: 1px 0
    }

    footer .logo-footer {
        position: relative;
        margin: 0 auto;
        display: block;
        top: 0;
        left: 11px
    }

    footer .notice {
        padding: 0;
        margin: -5px auto 30px;
        width: auto;
        color: #717073;
        font-size: 11px;
        display: block;
        text-align: center
    }

    footer .snf-notice {
        display: none
    }

    footer .logo-snfcc {
        position: static;
        margin: 0
    }

    footer nav {
        display: block;
        vertical-align: top;
        width: 310px;
        margin: 0 auto
    }

        footer nav > * {
            float: none;
            display: inline-block;
            font-size: 12px;
            margin-left: 0;
            box-sizing: border-box;
            width: 140px;
            vertical-align: top;
            text-align: left
        }

        footer nav .break {
            display: block;
            width: auto;
            margin: 0;
            padding: 0
        }

        footer nav > :nth-child(2), footer nav > :nth-child(5) {
            padding-left: 30px
        }

        footer nav ul {
            padding: 0;
            margin-top: 0;
            margin-bottom: 15px
        }

            footer nav ul a {
                color: #717073
            }

body.inner:after {
    height: 86px
}

body.inner > header {
    /*background: rgba(0,103,166,.5);*/     background: rgba(255,255,255,.7);
}

    body.inner > header:before {
        background: rgba(0,103,166,.5);
        height: 22px;
        top: auto;
        bottom: 0
    }

.inner main {
    margin-top: 0
}

    .inner main aside.submenu {
        position: absolute;
        width: 175px;
        top: 0;
        left: -115px;
        bottom: 0;
        border-right: 1px solid #b5b7b5;
        background-color: #e9ecec;
        z-index: 7995;
        transition: left .2s
    }

    .inner main aside.open {
        left: 0;
        box-shadow: 0 0 3px #000
    }

    .inner main aside.submenu .menu-toggle {
        display: block
    }

    .inner main aside.submenu nav {
        float: none;
        text-align: left;
        font-size: 13px;
        margin-top: 68px;
        margin-left: 20px;
        width: 145px;
        opacity: 0;
        transition: opacity .2s;
        visibility: hidden
    }

    .inner main aside.submenu .grant-browser {
        visibility: hidden;
        margin: 0;
        height: 0
    }

    .inner main .content .grant-browser.left-align {
        visibility: visible;
        border-top: 1px solid #b5b7b5;
        width: 280px
    }

    .inner main aside.open nav {
        visibility: visible;
        opacity: 1
    }

    .inner main aside.open .grant-browser {
        opacity: 1
    }

    .inner main aside.submenu nav a {
        display: block;
        color: #828a8f
    }

        .inner main aside.submenu nav a:hover, .inner main aside.submenu nav a.selected {
            color: #e37c00
        }

    .inner main:before {
        display: none;
        content: none
    }

    .inner main .content, .inner main .additional-data {
        margin-left: 80px
    }

        .inner main .additional-data .more-grants {
            float: none;
            width: auto;
            padding: 0;
            border: 0
        }

            .inner main .additional-data .more-grants ~ .related, .inner main .additional-data .related {
                width: auto;
                padding: 0;
                margin-left: 0;
                margin-bottom: 10px
            }

            .inner main .additional-data .more-grants + .related:after {
                content: none
            }

        .inner main .additional-data section.more-grants, .inner main .additional-data section.related, .inner main .additional-data ul + h2 {
            border-top: 1px solid #b5b7b5;
            border-bottom: 0
        }

            .inner main .additional-data ul + h2:before {
                content: none
            }

.content header {
    height: auto;
    margin-top: 20px;
    margin-bottom: 10px
}

    .content header h1 {
        padding: 0;
        margin: 0;
        font-size: 19px;
        line-height: 19px
    }

    .content header .subtitle {
        color: #005195;
        font-size: 16px
    }

.content p {
    margin: 0 0 1em
}

.content .multimedia li {
    width: 45%;
    margin-right: 5%;
    margin-bottom: 30px
}

    .content .multimedia li:nth-child(3n) {
        margin-right: 5%
    }

    .content .multimedia li:nth-child(3n+1) {
        clear: inherit
    }

    .content .multimedia li:nth-child(even) {
        margin-right: 0
    }

    .content .multimedia li:nth-child(odd) {
        clear: both
    }

.content .news {
    overflow: hidden
}

    .content .news li {
        float: left;
        width: 47.5%;
        margin-right: 5%;
        font-size: 14px
    }

        .content .news li:nth-child(odd) {
            clear: both
        }

        .content .news li:nth-child(even) {
            margin-right: 0
        }

        .content .news li img {
            float: none;
            max-width: 100%;
            margin: 0 0 .8em
        }

    .content .news .title {
        font-size: 16px
    }

    .content .news .date {
        font-size: 20px
    }

header .additional-menu {
    bottom: auto;
    top: 7px;
    right: 0;
    margin-right: 20px;
    line-height: 19px;
    font-size: 13px
}

    header .additional-menu li {
        margin-left: 7px
    }

        header .additional-menu li:first-child {
            border-right: 1px solid #a2a5a4;
            padding-right: 7px
        }

    header .additional-menu .language {
        display: block;
        text-indent: 0;
        background: 0 0;
        overflow: hidden
    }

    header .additional-menu form {
        background: #9f9f9f;
        border-radius: 3px
    }

    header .additional-menu input {
        color: #fff;
        padding: 0 24px 0 5px;
        outline: none;
        width: 140px;
        background-position: bottom right
    }

        header .additional-menu input:focus {
            width: 140px;
            padding-left: 5px;
            color: #fff
        }

    header .additional-menu button {
        display: none
    }

#frmComment .field {
    width: 100%;
    float: none
}

#frmComment .distance {
    margin-left: 0
}

#frmComment .form_validator {
    display: block;
    color: #f66;
    font-style: italic;
    font-size: 13px;
    vertical-align: top;
    padding-left: 7px
}

#frmComment .name-input, #frmComment .email-input, #frmComment .comments-text {
    width: 100%
}

@media (max-width:650px) {
    aside.extras-new .banners {
        justify-content: flex-start;
        border: 0;
    }

        aside.extras-new .banners .item-banner {
            display: flex;
            justify-content: center;
            width: calc(33.333% - 21px);
            border-bottom: 1px solid #b5b7b5;
        }

            aside.extras-new .banners .item-banner:last-child {
                border-left: 1px solid #b5b7b5;
                border-bottom: 0;
            }

            aside.extras-new .banners .item-banner:nth-child(3) {
                border-right: 0
            }

            aside.extras-new .banners .item-banner:nth-child(6) {
                border-right: 0
            }
            aside.extras-new .banners .item-banner:nth-child(7) {
                border-left: 0
            }

    aside.extras-under {
        border-top: 1px solid #b5b7b5;
    }
}

footer .new .social {
    width: 100%;
    order: 1
}

footer .new .notice {
    width: 100%;
    order: 3
}

footer .new .rest .social {
    display: none
}

footer .new .rest {
    width: 100%;
    order: 2
}

    footer .new .rest .newsletter {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
        width: 100%;
        border-bottom: 1px solid #b5b7b5
    }
